[Path]
Current directory=
Delphi 2=..\Delphi2
Delphi 3=..\Delphi3
Delphi 4=..\Delphi4
Delphi 5=..\Delphi5
C++Builder 3=..\CBuilder3
C++Builder 4=..\CBuilder4
Parent Directory=..\
C++Builder 5=..\CBuilder5
